Subject: Re: [PATCH net-next 03/14] net: dsa: mv88e6xxx: setup ATU Learn2All

From: Andrew Lunn <[email-masked]>
Date: Fri, 10 Mar 2017 03:03:29 +0100

On Thu, Mar 09, 2017 at 06:33:13PM -0500, Vivien Didelot wrote:
> Marvell switch chips which can be interconnected have an ATU Learn2All
> feature which allows chosen ports to also learn newly added addresses.
> 
> Enable this feature and mark the DSA links as so called "Message Ports".

Hi Vivien

I would of probably split this into two patches. One for adding
message ports, and one for refactoring the existing learn2all.

	Andrew